.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

@media (min-width: 992px) {
    .container {
        max-width: 970px
    }

    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
        float: left
    }

    .col-md-1 {
        width: 8.333333333333332%
    }

    .col-md-2 {
        width: 16.666666666666664%
    }

    .col-md-3 {
        width: 25%
    }

    .col-md-4 {
        width: 33.33333333333333%
    }

    .col-md-5 {
        width: 41.66666666666667%
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-7 {
        width: 58.333333333333336%
    }

    .col-md-8 {
        width: 66.66666666666666%
    }

    .col-md-9 {
        width: 75%
    }

    .col-md-10 {
        width: 83.33333333333334%
    }

    .col-md-11 {
        width: 91.66666666666666%
    }

    .col-md-12 {
        width: 100%
    }

    .col-md-push-0 {
        left: auto
    }

    .col-md-push-1 {
        left: 8.333333333333332%
    }

    .col-md-push-2 {
        left: 16.666666666666664%
    }

    .col-md-push-3 {
        left: 25%
    }

    .col-md-push-4 {
        left: 33.33333333333333%
    }

    .col-md-push-5 {
        left: 41.66666666666667%
    }

    .col-md-push-6 {
        left: 50%
    }

    .col-md-push-7 {
        left: 58.333333333333336%
    }

    .col-md-push-8 {
        left: 66.66666666666666%
    }

    .col-md-push-9 {
        left: 75%
    }

    .col-md-push-10 {
        left: 83.33333333333334%
    }

    .col-md-push-11 {
        left: 91.66666666666666%
    }

    .col-md-pull-0 {
        right: auto
    }

    .col-md-pull-1 {
        right: 8.333333333333332%
    }

    .col-md-pull-2 {
        right: 16.666666666666664%
    }

    .col-md-pull-3 {
        right: 25%
    }

    .col-md-pull-4 {
        right: 33.33333333333333%
    }

    .col-md-pull-5 {
        right: 41.66666666666667%
    }

    .col-md-pull-6 {
        right: 50%
    }

    .col-md-pull-7 {
        right: 58.333333333333336%
    }

    .col-md-pull-8 {
        right: 66.66666666666666%
    }

    .col-md-pull-9 {
        right: 75%
    }

    .col-md-pull-10 {
        right: 83.33333333333334%
    }

    .col-md-pull-11 {
        right: 91.66666666666666%
    }

    .col-md-offset-0 {
        margin-left: 0
    }

    .col-md-offset-1 {
        margin-left: 8.333333333333332%
    }

    .col-md-offset-2 {
        margin-left: 16.666666666666664%
    }

    .col-md-offset-3 {
        margin-left: 25%
    }

    .col-md-offset-4 {
        margin-left: 33.33333333333333%
    }

    .col-md-offset-5 {
        margin-left: 41.66666666666667%
    }

    .col-md-offset-6 {
        margin-left: 50%
    }

    .col-md-offset-7 {
        margin-left: 58.333333333333336%
    }

    .col-md-offset-8 {
        margin-left: 66.66666666666666%
    }

    .col-md-offset-9 {
        margin-left: 75%
    }

    .col-md-offset-10 {
        margin-left: 83.33333333333334%
    }

    .col-md-offset-11 {
        margin-left: 91.66666666666666%
    }
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
    float: left;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

label > span.required {
    color: #E25856;
}

.nav:before, .nav:after {
    display: table;
    content: " "
}

.nav:after {
    clear: both
}

.nav:before, .nav:after {
    display: table;
    content: " "
}

.nav:after {
    clear: both
}

.nav > li {
    position: relative;
    display: block
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #eee
}

.nav > li.disabled > a {
    color: #999
}

.nav > li.disabled > a:hover, .nav > li.disabled > a:focus {
    color: #999;
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #eee;
    border-color: #428bca
}

.nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5
}

.nav > li > a > img {
    max-width: none
}

.nav-tabs {
    border-bottom: 1px solid #ddd
}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.428571429;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0
}

.nav-tabs > li > a:hover {
    border-color: #eee #eee #ddd
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent
}

.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0
}

.nav-tabs.nav-justified > li {
    float: none
}

.nav-tabs.nav-justified > li > a {
    text-align: center
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%
    }
}

.nav-tabs.nav-justified > li > a {
    margin-right: 0;
    border-bottom: 1px solid #ddd
}

.nav-tabs.nav-justified > .active > a {
    border-bottom-color: #fff
}

.nav-pills > li {
    float: left
}

.nav-pills > li > a {
    border-radius: 5px
}

.nav-pills > li + li {
    margin-left: 2px
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #428bca
}

.nav-stacked > li {
    float: none
}

.nav-stacked > li + li {
    margin-top: 2px;
    margin-left: 0
}

.nav-justified {
    width: 100%
}

.nav-justified > li {
    float: none
}

.nav-justified > li > a {
    text-align: center
}

@media (min-width: 768px) {
    .nav-justified > li {
        display: table-cell;
        width: 1%
    }
}

.nav-tabs-justified {
    border-bottom: 0
}

.nav-tabs-justified > li > a {
    margin-right: 0;
    border-bottom: 1px solid #ddd
}

.nav-tabs-justified > .active > a {
    border-bottom-color: #fff
}

.tabbable:before, .tabbable:after {
    display: table;
    content: " "
}

.tabbable:after {
    clear: both
}

.tabbable:before, .tabbable:after {
    display: table;
    content: " "
}

.tabbable:after {
    clear: both
}

.tab-content > .tab-pane, .pill-content > .pill-pane {
    display: none
}

.tab-content > .active, .pill-content > .active {
    display: block
}

.nav .caret {
    border-top-color: #428bca;
    border-bottom-color: #428bca
}

.nav a:hover .caret {
    border-top-color: #2a6496;
    border-bottom-color: #2a6496
}
/* # Tabs
================================================== */
.nav-tabs > li > a {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    text-decoration: none;
}
.box-tabs .nav-tabs {
    border-bottom: none;
    position: relative;
    top: -41px;
    margin-right: 0;
    overflow: hidden;
}
.box-tabs .nav-tabs > li {
    margin-left: 1px;
    float: right;
}
.box-tabs .nav-tabs > li.active > a:hover,
.box-tabs .nav-tabs > li.active > a:focus {
    background-color: #fff;
}
.box-tabs .nav-tabs > li > a {
    padding-top: 8px;
    padding-bottom: 10px;
    line-height: 12px;
    margin-top: 0px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.box-tabs .nav-tabs > li > a:hover,
.box-tabs .nav-tabs > li > a:focus {
    background-color: rgba(255, 255, 255, 0.7);
}
.box-tabs .nav-tabs > li > a.active {
    background-color: #fff;
}
.box-tabs .tab-content {
    margin-top: -30px;
}
.tabbable-custom {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 15px;
}
.tabbable-custom > .nav-tabs {
    border: none;
    margin: 0px;
    top: 0;
}
.tabbable-custom > .nav-tabs > li {
    margin-right: 2px;
    border-top: 2px solid transparent;
    float: left;
}
.tabbable-custom > .nav-tabs > li.active {
    border-top: 3px solid #4d7496;
    margin-top: 0;
    position: relative;
}
.tabbable-custom > .nav-tabs > li.active > a {
    border-top: none;
    font-weight: 400;
}
.tabbable-custom > .nav-tabs > li.active > a:hover,
.tabbable-custom > .nav-tabs > li.active > a:active {
    background-color: #fff;
}
.tabbable-custom > .nav-tabs > li > a {
    margin-right: 0;
    padding: 5px 10px;
    line-height: 1.428571429;
}
.tabbable-custom > .nav-tabs > li > a:hover,
.tabbable-custom > .nav-tabs > li > a:active {
    background-color: #f9f9f9;
}
.tabbable-custom > .tab-content {
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 10px;
    overflow: auto;
    margin-top: 0;
}
.tabbable-custom.tabbable-full-width .nav-tabs > li > a {
    font-size: 15px;
    padding: 8px 20px;
    color: #555555;
}
.tabbable-custom.tabbable-full-width > .tab-content {
    border-left: none;
    border-right: none;
    border-bottom: none;
    padding: 20px 0;
}
/* * * * * * * * * * * *
 * Tabs Below
 * * * * * * * * * * * */
.tabs-below.tabbable-custom > .nav-tabs li {
    border-top: none;
    border-bottom: 2px solid transparent;
    margin-top: -1px;
}
.tabs-below.tabbable-custom > .nav-tabs li.active {
    border-top: none;
    border-bottom: 3px solid #4d7496;
    margin-bottom: 0;
    position: relative;
}
.tabs-below.tabbable-custom > .nav-tabs li.active a,
.tabs-below.tabbable-custom > .nav-tabs li.active a:hover,
.tabs-below.tabbable-custom > .nav-tabs li.active a:focus {
    border-bottom: none;
}
.tabs-below.tabbable-custom > .nav-tabs li a:hover,
.tabs-below.tabbable-custom > .nav-tabs li a:focus {
    border-bottom: 1px solid #eee;
}

.tabbable-custom > .tab-content  {
    overflow:hidden;
}
/* * * * * * * * * * * *
 * Tabs Left
 * * * * * * * * * * * */
.tabs-left.tabbable-custom > .nav-tabs {
    float: left;
}
.tabs-left.tabbable-custom > .nav-tabs li {
    border-left: 3px solid transparent;
    margin-right: 0;
    margin-top: 0;
}
.tabs-left.tabbable-custom > .nav-tabs li.active {
    border-top: none;
    border-left: 3px solid #4d7496;
    margin-top: 0;
    margin-right: -1px;
    position: relative;
}
.tabs-left.tabbable-custom > .nav-tabs li.active a {
    border-top: 1px solid #ddd;
    border-left: 1px solid transparent;
}
.tabs-left.tabbable-custom > .nav-tabs li a:hover,
.tabs-left.tabbable-custom > .nav-tabs li a:focus {
    border-bottom: 1px solid #eee;
    border-right: none;
}
/* * * * * * * * * * * *
 * Tabs Right
 * * * * * * * * * * * */
.tabs-right.tabbable-custom > .nav-tabs {
    float: right;
}
.tabs-right.tabbable-custom > .nav-tabs li {
    border-right: 3px solid transparent;
    margin-right: 0;
    margin-top: 0;
}
.tabs-right.tabbable-custom > .nav-tabs li.active {
    border-top: none;
    border-right: 3px solid #4d7496;
    margin-top: 0;
    margin-right: -1px;
    position: relative;
}
.tabs-right.tabbable-custom > .nav-tabs li.active a {
    border-top: 1px solid #ddd;
    border-right: 1px solid transparent;
}
.tabs-right.tabbable-custom > .nav-tabs li a {
    margin-left: -1px;
}
.tabs-right.tabbable-custom > .nav-tabs li a:hover,
.tabs-right.tabbable-custom > .nav-tabs li a:focus {
    border-bottom: 1px solid #eee;
}
/* * * * * * * * * * * *
 * Tabs Left & Right
 * * * * * * * * * * * */
.tabs-right.tabbable-custom .nav-tabs > li a,
.tabs-left.tabbable-custom .nav-tabs > li a {
    padding: 8px 10px;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
    float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
    border-color: #ddd transparent #ddd #ddd;
}
.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
    border-color: #ddd #ddd #ddd transparent;
}


/*
*/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 0;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #FFFFFF;
    background-image: none !important;
    border-radius: 0;
    color: #555555;
    filter: none !important;
    font-weight: normal;
    padding: 6px !important;
}

.form-control:-moz-placeholder {
    color: #999
}

.form-control::-moz-placeholder {
    color: #999
}

.form-control:-ms-input-placeholder {
    color: #999
}

.form-control::-webkit-input-placeholder {
    color: #999
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6)
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eee
}

textarea.form-control {
    height: auto
}
.has-warning .form-control {
    border-color: #c09853;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.has-warning .form-control:focus {
    border-color: #a47e3c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #dbc59e;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #dbc59e
}
.has-error .form-control {
    border-color: #b94a48;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.has-error .form-control:focus {
    border-color: #953b39;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392
}

.has-success .form-control {
    border-color: #468847;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.has-success .form-control:focus {
    border-color: #356635;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b
}

.has-success .input-group-addon {
    color: #468847;
    background-color: #dff0d8;
    border-color: #468847
}

.form-control-static {
    padding-top: 7px;
    margin-bottom: 0
}

@media (min-width: 768px) {
    .form-inline .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle
    }

    .form-inline .form-control {
        display: inline-block
    }

    .form-inline .radio, .form-inline .checkbox {
        display: inline-block;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0
    }

    .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0
    }
}

.input-group .form-control {
    width: 100%;
    margin-bottom: 0
}

.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
    height: 45px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px
}

select.input-group-lg > .form-control, select.input-group-lg > .input-group-addon, select.input-group-lg > .input-group-btn > .btn {
    height: 45px;
    line-height: 45px
}

textarea.input-group-lg > .form-control, textarea.input-group-lg > .input-group-addon, textarea.input-group-lg > .input-group-btn > .btn {
    height: auto
}

.input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

select.input-group-sm > .form-control, select.input-group-sm > .input-group-addon, select.input-group-sm > .input-group-btn > .btn {
    height: 30px;
    line-height: 30px
}

textarea.input-group-sm > .form-control, textarea.input-group-sm > .input-group-addon, textarea.input-group-sm > .input-group-btn > .btn {
    height: auto
}

.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell
}

.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) {
    border-radius: 0
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.input-group-addon:first-child {
    border-right: 0
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0
}

@media (min-width: 768px) {
    .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle
    }

    .navbar-form .form-control {
        display: inline-block
    }

    .navbar-form .radio, .navbar-form .checkbox {
        display: inline-block;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0
    }

    .navbar-form .radio input[type="radio"], .navbar-form .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0
    }
}
.form-group {
    margin-bottom: 15px
}

.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px
}

.form-horizontal .form-group:before, .form-horizontal .form-group:after {
    display: table;
    content: " "
}

.form-horizontal .form-group:after {
    clear: both
}

.form-horizontal .form-group:before, .form-horizontal .form-group:after {
    display: table;
    content: " "
}

.form-horizontal .form-group:after {
    clear: both
}

@media (max-width: 767px) {
    .navbar-form .form-group {
        margin-bottom: 5px
    }
}

.form-group .help-block:not(.error) {
    display: block !important;
}
.form-group select.select2-offscreen + .help-block {
    padding-top: 10px;
    clear: both;
}
.form-group.error .help-block,
.form-group.warning .help-block,
.form-group.success .help-block,
.form-group.info .help-block {
    display: inline-block;
}
/* * * * * * * * * * * *
 * Horizontal Forms
 * * * * * * * * * * * */
.form-horizontal .form-group {
    padding-left: 0;
    padding-right: 0;
}

.form-vertical .form-group {
    padding-left: 15px;
    padding-right: 15px;
}
.form-vertical .form-group:first-child {
    padding-top: 5px;
}
.form-vertical .form-group:last-child {
    padding-bottom: 0;
}
.form-vertical .form-group .control-label {
    padding-bottom: 5px;
}

.row-border .form-group {
    border-top: 1px solid #ececec;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
}
.row-border .form-group:first-child {
    padding-top: 5px;
    border-top: none;
}


.form-actions:before, .form-actions:after {
    content: "";
    display: table;
    line-height: 0;
}

.form-actions {
    background-color: #F5F5F5;
    border-top: 1px solid #E5E5E5;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 19px 20px 20px;
}

.form-horizontal .control-label {
    text-align: right;
}

.alert-danger {
    color: #B94A48;
}

.fade.in {
    opacity: 1;
}
.alert {
    border-radius: 0;
    margin-bottom: 15px;
}
.alert-danger {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}

.icon-remove{
    float: right;
    cursor: pointer;
    margin: 3px;
}

.errorSummary{
    padding-left: 5px;
}

.form-actions:after {
    clear: both;
}


